CPAN

CPANモジュールをバージョン指定でインストール  [perl]  [CPAN]  [tips]

Version指定するときは、CPANのダウンロードリンクのid/以下を使う

strawberry-perlのPathToolsのバージョン  [perl]  [CPAN]  [bug]

PathTools-3.2501を使う必要がある。

perlのModule-Installでのincディレクトリ  [perl]  [CPAN]  [environment]

Module::Installで作ったモジュールには通常incディレクトリとMANIFEST等が

入るが、svnで管理する場合にははずすことが多い。

Module::Installが利用できる環境でperl Makefile.PLすればよい。

その後、

make manifest

make dist

等する。